@media (min-width: 1500px) {
    .container {
        width: 1440px;
    }
}
@media (min-width: 767px) {
    div#bs-example-navbar-collapse-1 {
        display: flex !important;
        justify-content: center;
        margin-top: 34px;
        align-items: center;
    }
    
    ul.nav.navbar-nav.navbar-right {
        justify-self: flex-end;
        margin: 0;
    }
    
    ul.nav.navbar-nav {
        margin-right: auto;
        margin-left: auto;
    }
}
@media (max-width: 991px) {
    .site-title h2::before {
        display: none;
    }
    .sub-footer ul {
        padding-left: 0;
        flex-wrap: wrap;
        justify-content: center;
    }
    
    .sub-footer {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding-top: 5em;
        margin-bottom: 80px;
    }
    .home-contact-layout {
        display: block;
    }
    .video-content::before {
        display: none;
    }
    .row.flex-content {
        flex-direction: column;
    }
    img.slider-img {
        margin-top: 8em;
        border-radius: 30px !important;
    }
    
    .slider-text {
        margin-top: 30px;
    }
    img.top-btn {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: -33px;
        cursor: pointer;
    }
    .owl-item .item::after {
        display: none;
    }
    .input-wrapper input {
        margin-bottom: 1em;
    }
    div#home-content {
        padding-top: 3em;
    }
    .navbar-toggle {
        padding: 18px 10px;
        background-color: #040506;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    li.active a::before {
        display: none;
    }
    ul.nav.navbar-nav.navbar-right p {
        padding: 1em;
    }
    .about-content::after {
        display: none;
    }
}